function FileData_Pairs(x)
{
x.t("managing","local");
x.t("switches","browser");
x.t("console","switches");
x.t("console","switch");
x.t("console","switches.");
x.t("exported","file");
x.t("exported","file.");
x.t("wish","files");
x.t("wish","save");
x.t("files","type");
x.t("description","contact");
x.t("contact","name");
x.t("contact","phone");
x.t("flag","type");
x.t("remote","console");
x.t("field","description");
x.t("field","applies");
x.t("field","custom");
x.t("field","data.");
x.t("field","data");
x.t("note:","address");
x.t("line","exported");
x.t("line","remote");
x.t("line","contains");
x.t("dialog","box");
x.t("server.","file");
x.t("bar","appears");
x.t("basic","operation");
x.t("type","file");
x.t("type","name");
x.t("type","drop-down");
x.t("type","export");
x.t("browser","url");
x.t("comma","separated");
x.t("servers","browser");
x.t("appears.","type");
x.t("file","(csv)");
x.t("file","name");
x.t("file","address");
x.t("file","contain");
x.t("file","database");
x.t("file","(tsv)");
x.t("file","contains");
x.t("(csv)","tab");
x.t("during","export.");
x.t("applies","remote");
x.t("applies","servers.");
x.t("url","note:");
x.t("url","field");
x.t("navigate","location");
x.t("operation","managing");
x.t("name","contact");
x.t("name","navigate");
x.t("name","address");
x.t("box","appears.");
x.t("custom","field");
x.t("ascii","comma");
x.t("allows","export");
x.t("address","field");
x.t("address","custom");
x.t("phone","comments");
x.t("local","database.");
x.t("local","databases");
x.t("local","database");
x.t("fields","local");
x.t("fields","exported.");
x.t("empty","remote");
x.t("empty","servers");
x.t("database.","export");
x.t("contain","line");
x.t("exported.","remote");
x.t("progress","bar");
x.t("databases","exporting");
x.t("first","line");
x.t("select","type");
x.t("select","file");
x.t("appears","during");
x.t("appears","indicating");
x.t("function","allows");
x.t("comments","browser");
x.t("indicating","export");
x.t("menu.","database");
x.t("format","wish");
x.t("returned","main");
x.t("switch","flag");
x.t("switch","server.");
x.t("switch","server");
x.t("database:","select");
x.t("data.","additional");
x.t("database","basic");
x.t("database","ascii");
x.t("database","fields");
x.t("database","function");
x.t("database","exporting");
x.t("database","export");
x.t("message","appears");
x.t("click","export");
x.t("finished","message");
x.t("exporting","database");
x.t("value","file");
x.t("additional","line");
x.t("main","window.");
x.t("drop-down","list.");
x.t("location","wish");
x.t("data","remote");
x.t("data","empty");
x.t("defined","local");
x.t("save","exported");
x.t("servers.","exported");
x.t("successful","returned");
x.t("explorer","menu.");
x.t("export","dialog");
x.t("export","fields");
x.t("export","progress");
x.t("export","format");
x.t("export","database:");
x.t("export","successful");
x.t("export","explorer");
x.t("column","names");
x.t("switches.","first");
x.t("separated","value");
x.t("following","database");
x.t("tab","separated");
x.t("names","field");
x.t("export.","finished");
x.t("(tsv)","following");
x.t("file.","select");
x.t("list.","click");
x.t("contains","field");
x.t("contains","column");
x.t("server","defined");
}
